/* =============================================================================
   Imports
   ========================================================================== */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* =============================================================================
   Vars
   ========================================================================== */
/*@font-face {
    font-family: helveticalts;
    src: url(Fonts/HelveticaLTStd-Roman.otf);
	font-weight:400;
}
*/
html, button, input, select, textarea {
  font-family: "Titillium Web", sans-serif;
  color: #666666;
  font-size: 16px;
  font-weight: 400;
  width: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Titillium Web', sans-serif;
  margin-top: 0px;
  line-height: 1em;
}

h1 {
  font-size: 90px;
  margin-bottom: 10px;
  color: #2e55a5;
  font-weight: 600;
}
@media screen and (max-width: 1440px) {
  h1 {
    font-size: 60px;
  }
}
@media screen and (max-width: 1020px) {
  h1 {
    font-size: 30px;
  }
}
@media screen and (max-width: 480px) {
  h1 {
    font-size: 24px;
  }
}

h2 {
  font-size: 80px;
  margin-bottom: 5px;
  color: #2e55a5;
  font-weight: 600;
}
@media screen and (max-width: 1440px) {
  h2 {
    font-size: 45px;
  }
}
@media screen and (max-width: 1020px) {
  h2 {
    font-size: 34px;
  }
}
@media screen and (max-width: 480px) {
  h2 {
    font-size: 22px;
  }
}

.prodshortdescr h2, .prodshortdesc h2 {
  font-size: 60px;
}
@media screen and (max-width: 1440px) {
  .prodshortdescr h2, .prodshortdesc h2 {
    font-size: 34px;
  }
}
@media screen and (max-width: 1020px) {
  .prodshortdescr h2, .prodshortdesc h2 {
    font-size: 22px;
  }
}

h3 {
  font-size: 30px;
  margin-bottom: 0px;
  color: #5380c3;
  font-weight: 600;
}
@media screen and (max-width: 1020px) {
  h3 {
    font-size: 24px;
  }
}

h4 {
  font-size: 22px;
  font-weight: 200;
  color: #4c4c4e;
  margin-bottom: 0px;
  font-weight: 700;
}

h5 {
  margin-bottom: 5px;
  color: #2e55a5;
  font-size: 30px;
  font-weight: 600;
}

.site {
  max-width: 1440px;
  position: relative;
  padding-top: 134px;
  background: transparent url(../images/footbg.png) bottom right no-repeat;
  color: #4c4c4e;
  font-size: 16px;
}

.contain {
  margin: 0 auto;
  max-width: 1020px;
}

.clear {
  clear: both;
}

.contain-form p {
  margin: 0px;
}

.comment-form label {
  display: inline-block;
}
.comment-form .comment-from-left {
  float: left;
  width: calc(42% - 20px);
  margin-right: 40px;
  margin-bottom: 12px;
}
@media screen and (max-width: 643px) {
  .comment-form .comment-from-left {
    width: calc(100% - 20px);
    margin: 0px 10px 20px;
    float: none;
  }
}
.comment-form .comment-from-right {
  float: left;
  width: calc(42% - 20px);
  margin-bottom: 12px;
}
@media screen and (max-width: 643px) {
  .comment-form .comment-from-right {
    width: calc(100% - 20px);
    margin: 0px 10px 20px;
    float: none;
  }
}
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"], .comment-form select {
  width: 100%;
  max-width: none;
  padding: 5px 5px;
}
.comment-form select {
  line-height: 45px;
}

.site-header {
  position: fixed;
  top: 0px;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  min-height: 80px;
  background: #fff;
  z-index: 9999;
  border-bottom: 3px solid #2f56a5;
}
.site-header .logo {
  float: left;
  padding: 12px 0px 12px 40px;
}
@media screen and (max-width: 643px) {
  .site-header .logo {
    float: none;
    padding: 12px 0px;
    text-align: center;
    margin: 0 auto;
    display: block;
  }
}
.site-header .home-link {
  display: none;
}

.navbar {
  float: right;
  max-width: none;
  width: auto;
  background: transparent;
  padding-top: 20px;
}
@media screen and (max-width: 1020px) {
  .navbar {
    float: none;
    text-align: center;
  }
}
@media screen and (max-width: 643px) {
  .navbar {
    padding-top: 0px;
  }
}
.navbar .nav-menu li a {
  font-size: 14px;
  color: 4c4c4e;
  text-transform: uppercase;
}
.navbar .nav-menu li a:hover {
  background: transparent;
  color: #2f56a5;
}
.navbar .nav-menu li.current-menu-item a {
  color: #2f56a5;
  font-style: normal;
}
.navbar .search-form {
  display: none;
}

.site-footer {
  background: transparent;
  border-top: 3px solid #2f56a5;
  font-size: 14px;
  color: #505050;
  text-align: left;
}
@media screen and (max-width: 1020px) {
  .site-footer {
    text-align: center;
  }
}
.site-footer .contain {
  max-width: 1020px;
}
.site-footer .site-info {
  padding: 0px;
  display: none;
}
.site-footer .footlogo {
  float: right;
  padding-top: 25px;
}
.site-footer .footlogo img {
  max-width: 100%;
}
@media screen and (max-width: 1020px) {
  .site-footer .footlogo {
    float: none;
  }
}
.site-footer #menu-footer-menu {
  margin: 0px;
  padding: 0px;
  padding: 40px 0px;
  float: left;
}
@media screen and (max-width: 1020px) {
  .site-footer #menu-footer-menu {
    float: none;
  }
}
.site-footer #menu-footer-menu li {
  list-style: none;
  display: inline-block;
  margin-right: 20px;
}
.site-footer #menu-footer-menu li a {
  font-size: 14px;
  color: #505050;
}
.site-footer #menu-footer-menu li a:hover {
  background: transparent;
  color: #2f56a5;
  text-decoration: none;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
  max-width: 1020px;
}

.page .entry-title {
  display: none;
}
.page .entry-header {
  margin-bottom: 0px;
}

footer.entry-meta {
  margin: 0px auto;
}

body.home .site-header {
  border-bottom: 0px;
}
body.home .site {
  padding-top: 84px;
}
body.home .entry-header, body.home .entry-content, body.home .entry-summary, body.home .entry-meta {
  max-width: 100%;
}
body.home .hentry {
  padding: 0px;
}

@media screen and (max-width: 1020px) {
  .cycloneslider-template-standard {
    padding-bottom: 250px;
  }
}
@media screen and (max-width: 480px) {
  .cycloneslider-template-standard {
    padding-bottom: 300px;
  }
}

@media screen and (max-width: 1020px) {
  .cycloneslider-template-standard .cycloneslider-caption {
    position: relative !important;
  }
}

@media screen and (max-width: 1020px) {
  .cycloneslider-template-standard .cycloneslider-slides {
    overflow: visible !Important;
  }
}

@media screen and (max-width: 480px) {
  .cycloneslider-template-standard .cycloneslider-pager {
    display: none;
  }
}

.cycloneslider-caption-description {
  max-width: 940px;
  margin: 0 auto;
}
.cycloneslider-caption-description .captionleft {
  padding-top: 70px;
  color: #c3d8e9;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  max-width: 480px;
  float: left;
}
@media screen and (max-width: 1020px) {
  .cycloneslider-caption-description .captionleft {
    padding-top: 20px;
    text-align: center;
    float: none;
    width: 100%;
    max-width: 100%;
  }
  .cycloneslider-caption-description .captionleft .whitebtn {
    color: #fff !important;
    background: #2f56a5  !Important;
  }
  .cycloneslider-caption-description .captionleft h1 {
    color: #2e55a5 !important;
    font-size: 34px !important;
  }
  .cycloneslider-caption-description .captionleft h1 span {
    font-size: 25px !Important;
    top: -9px !Important;
  }
  .cycloneslider-caption-description .captionleft p {
    display: none;
  }
}
.cycloneslider-caption-description .captionleft h1 {
  color: #fff;
}
.cycloneslider-caption-description .bannerprod {
  float: right;
  padding-top: 30px !important;
  width: 35%;
}
@media screen and (max-width: 1020px) {
  .cycloneslider-caption-description .bannerprod {
    float: none;
    text-align: center;
    height: 300px;
    width: auto;
  }
}
@media screen and (max-width: 480px) {
  .cycloneslider-caption-description .bannerprod {
    display: none;
  }
}

.whitebtn {
  color: #2f56a5 !Important;
  font-size: 20px;
  background: #fff;
  padding: 10px 50px;
  text-decoration: none;
  display: inline-block;
  font-weight: 600;
}
.whitebtn:hover {
  text-decoration: none;
}

.bluebtn {
  color: #fff !Important;
  font-size: 20px;
  background: #2f56a5;
  padding: 5px 40px;
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
}
.bluebtn:hover {
  text-decoration: none;
}

.techpanel {
  background: transparent url(../images/techbg.png) top right no-repeat;
  padding-top: 100px;
}
.techpanel h2 {
  text-align: center;
  margin-bottom: 50px;
}
.techpanel h3 {
  text-align: center;
}
@media screen and (max-width: 1020px) {
  .techpanel #tp6, .techpanel #tp4, .techpanel #tp2 {
    background-position: top left !important;
  }
}
.techpanel .tpl {
  width: 33%;
  float: left;
}
.techpanel .tpl .tpbox {
  text-align: right;
  padding-right: 60px;
  margin-bottom: 55px;
}
@media screen and (max-width: 1020px) {
  .techpanel .tpl {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
}
.techpanel .tpc {
  width: 33%;
  float: left;
  text-align: center;
}
@media screen and (max-width: 1020px) {
  .techpanel .tpc {
    display: none;
  }
}
.techpanel .tpr {
  width: 33%;
  float: left;
}
.techpanel .tpr .tpbox {
  text-align: left;
  padding-left: 60px;
  margin-bottom: 55px;
}
@media screen and (max-width: 1020px) {
  .techpanel .tpr {
    width: 100%;
    float: none;
  }
}
.techpanel #tp1 {
  background: transparent url(../images/activecom.png) top right no-repeat;
}
.techpanel #tp2 {
  background: transparent url(../images/mobilitiy.png) top right no-repeat;
}
.techpanel #tp3 {
  background: transparent url(../images/jamfree.png) top right no-repeat;
}
.techpanel #tp4 {
  background: transparent url(../images/digitalenc.png) top right no-repeat;
}
.techpanel #tp5 {
  background: transparent url(../images/whispertech.png) top left no-repeat;
}
.techpanel #tp6 {
  background: transparent url(../images/fullmulti.png) top right no-repeat;
}

.marketspanel {
  margin: 100px 0px;
}
.marketspanel .mpbox {
  width: 50%;
  float: left;
  position: relative;
}
@media screen and (max-width: 1020px) {
  .marketspanel .mpbox {
    width: 100%;
    float: none;
  }
}
.marketspanel .mpbox:hover a {
  display: block;
}
.marketspanel .mpbox img {
  width: 100%;
  margin: 0px;
  padding: 0px;
}
.marketspanel .mpbox a {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
  width: 100%;
  height: 100%;
  opacity: 0.8;
  text-align: center;
  line-height: 240px;
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}
.marketspanel .mpbox a:hover {
  text-decoration: none;
}
@media screen and (max-width: 1440px) {
  .marketspanel .mpbox a {
    display: block;
  }
}
@media screen and (max-width: 1020px) {
  .marketspanel .mpbox a {
    line-height: 140px;
    font-size: 30px;
  }
}
@media screen and (max-width: 480px) {
  .marketspanel .mpbox a {
    line-height: 90px;
  }
}
.marketspanel #mp1 a {
  background: #2f56a5;
}
.marketspanel #mp2 a {
  background: #000;
}
.marketspanel #mp3 a {
  background: #000;
}
.marketspanel #mp4 a {
  background: #666;
}

.hometext {
  max-width: 1020px;
  margin: 0 auto;
  padding: 0px 40px;
  margin-bottom: 100px;
}
.hometext .ht-loc {
  font-size: 18px;
  font-weight: 600;
  color: #4c4c4d;
  padding-left: 25px;
  display: inline-block;
  min-height: 20px;
  background: transparent url(../images/loc.png) 0px 0px no-repeat;
}
.hometext .ht-phone {
  font-size: 18px;
  font-weight: 600;
  color: #4c4c4d;
  padding-left: 25px;
  display: inline-block;
  min-height: 20px;
  background: transparent url(../images/phone.png) 0px 4px no-repeat;
}
.hometext .ht-mail {
  font-size: 18px;
  font-weight: 600;
  color: #4c4c4d;
  padding-left: 25px;
  display: inline-block;
  min-height: 20px;
  background: transparent url(../images/mail.png) 0px 8px no-repeat;
  margin-bottom: 10px;
}
.hometext .newsitem {
  font-weight: bold;
  margin-bottom: 20px;
}
.hometext .newsitem span {
  font-weight: 400;
  margin-right: 15px;
}
.hometext .socialbuttons a {
  margin-right: 5px;
}

.float50 {
  float: left;
  margin-right: 3%;
  width: 48.5%;
}
@media screen and (max-width: 1020px) {
  .float50 {
    width: 100%;
    float: none;
    margin-bottom: 20px;
    margin-right: 0px;
  }
}
.float50:nth-child(2) {
  margin-right: 0px;
}

.post .entry-title {
  font-size: 60px;
}
.post .entry-title a:hover {
  color: #2f56a5;
  text-decoration: none;
}
.post a {
  color: #2f56a5 !important;
}

.comment-respond {
  background: transparent;
  border-top: 1px solid #2f56a5;
}

.comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login {
  color: #2f56a5 !important;
}

input[type="submit"], input[type="button"], input[type="reset"] {
  color: #fff !Important;
  font-size: 20px;
  background: #2f56a5;
  padding: 5px 40px;
  text-decoration: none;
  font-weight: 600;
  display: inline-block;
  border-bottom: 0px;
  width: auto;
}
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
  text-decoration: none;
  background: #eee;
}
